Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

CUCM 8.0(3a) on non-VMWare platform?

I'm trying to lab a copy of CUCM 8.0(3a).  I'm running a basic SUSE Linux server.  I'm building out a VM, not a lot of horsepower but meets min requirements for lab use, to install from the original CUCM disc, but I keep gettin the error:

Detection error on Legacy mode:

The hardware you are using is not supported for this product.

Hardware-check results:

     HW type [Vendor/Product]   NOT SUPPORTED

Installation will now halt.

I'm not using a VMWare product or MCS platform to build this so I'm wondering if that's the problem.  Error seems to suggest this, but for grins I built an ISO that bypasses the hw check and still no joy.  Any ideas why I'm getting this error?


Everyone's tags (3)
1 REPLY
Hall of Fame Super Silver

CUCM 8.0(3a) on non-VMWare platform?

If you are installing it on a bare metal server you need to meet the hardware requirements listed in compatibility matrix, if you are trying to virtulize it only vmware ESXi is supported and with Cisco approved OVA templates.

HTH,

Chris

212
Views
4
Helpful
1
Replies